@font-face {
    font-family: 'Open Sans';
    src: url('../font/OpenSans-Semibold.woff2') format('woff2'),
        url('../font/OpenSans-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../font/OpenSans-Bold.woff2') format('woff2'),
        url('../font/OpenSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../font/OpenSans.woff2') format('woff2'),
        url('../font/OpenSans.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Segoe UI Symbol';
    src: url('../font/SegoeUISymbol.woff2') format('woff2'),
        url('../font/SegoeUISymbol.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.fancybox-skin {

    background: #f9f9f9 !important;
}

.cleaninBoxSection{ max-width:500px; margin:auto; border:1px solid #cecece; min-height:300px; position:relative; background: #fff;}
.flt-right-clg{float:right;}
.flt-left-clg{float:left;}
.row-cleaning .col-2-cleaning{width:8.333333%;box-sizing: border-box; padding:0 7px; position:relative;}
.row-cleaning .col-2-cleaning{width:16.666667%;box-sizing: border-box; padding:0 7px; position:relative;}
.row-cleaning .col-3-cleaning.flt-left-clg{width:25%;box-sizing: border-box; padding:0 7px; position:relative;}
.row-cleaning .col-4-cleaning{width:33.33%;box-sizing: border-box; padding:0 7px; position:relative;}
.row-cleaning .col-5-cleaning{width:41.666667%;box-sizing: border-box; padding:0 7px; position:relative;}
.row-cleaning .col-6-cleaning{width:50%;box-sizing: border-box; padding:0 7px; position:relative;}
.row-cleaning .col-7-cleaning{width:58.333333%;box-sizing: border-box; padding:0 7px; position:relative;}
.row-cleaning .col-8-cleaning{width:66.666667%;box-sizing: border-box; padding:0 7px; position:relative;}
.row-cleaning .col-9-cleaning{width:75%;box-sizing: border-box; padding:0 7px; position:relative;}
.row-cleaning .col-10-cleaning{width:83.333333%;box-sizing: border-box; padding:0 7px; position:relative;}
.row-cleaning .col-11-cleaning{width:91.666667%;box-sizing: border-box; padding:0 7px; position:relative;}
.row-cleaning .col-12-cleaning{width:100%;box-sizing: border-box; padding:0 7px; position:relative;}
.cleaninBoxSection input{width:100%; background:#f6f6f6; border:1px solid #e1e1e1; height:34px; box-shadow:inset 0 0 4px 1px #ebebeb;box-sizing: border-box; padding:0 10px;font-family: 'Open Sans'; font-size:12px; color:#777777;vertical-align:top;}

.cleaninBoxSection .inputnew{width:100% !important; background:#f6f6f6 !important; border:1px solid #e1e1e1 !important; height:34px !important; box-shadow:inset 0 0 4px 1px #ebebeb !important;box-sizing: border-box !important; padding:0 10px !important;font-family: 'Open Sans' !important; font-size:12px !important; color:#777777 !important;vertical-align:top !important; border-radius: 0px !important; margin:0px !important;}




.cleaninBoxSection input:focus{border:1px solid #0294dd !important;outline: none;}

.formBoxCleanig{ margin-bottom:30px;}
.cleaninBoxSection h1.headerCleanBox{font-family: 'Segoe UI Symbol';font-weight: normal; font-size:21px; color:#fff; background:url(../images/headerbg-blue.png) top left no-repeat; height:67px; margin-left:-13px; padding-top:16px; padding-left:25px; margin-bottom:0px; text-align:center;}
.cleaninBoxSection h1.headerCleanBox span{font-size:32px;}
.cleaninBoxSection img.gift{position:absolute; right:-1px; top:-1px;}
.cleaninBoxSection ul.steps{padding:0; margin:0; list-style-type:none; overflow:hidden; width:282px; margin:auto;}
.cleaninBoxSection ul.steps li{display: table-cell; vertical-align: middle;text-align: center;width:94px; height:30px; background:url(../images/step-blue.png) no-repeat top;font-family: 'Open Sans'; font-size:12px; text-transform:uppercase;font-weight: 600; color:#0a0900;}
.cleaninBoxSection ul.steps li.activeStep{ background:url(../images/stepActive-blue.png) no-repeat top; color:#fff;}
.cleaninBoxSection ul.steps li.successbg{ background:url(../images/success-blue.png) no-repeat top; color:#fff;}
.row-cleaning{overflow:hidden; padding:0 15px; padding-top:15px;}
.row-cleaning.cleaningtopin .col-6-cleaning{padding:0 7px !important;}
.row-cleaning .col-6-cleaning{float:left; width:50%;box-sizing: border-box; padding:0 7px; position:relative;}
.errorCl{color:#e51d03; font-size:12px;font-family: 'Open Sans';}
.row-cleaning .col-6-cleaning input{width:100%; background:#f6f6f600; border:1px solid #e1e1e1; height:34px; box-shadow:inset 0 0 4px 1px #ebebeb; box-sizing: border-box; padding:0 10px; font-family: 'Open Sans';font-size: 15px;color: #000000; padding-left:32px; margin:0px; -webkit-border-radius: 0px;}
.row-cleaning .col-6-cleaning .fa{position:absolute; top:9px; left:15px; color:#909090;}
.row-cleaning .col-6-cleaning:before{content:''; width:1px; height:25px; background:#9090903d; display:block;position: absolute;top: 5px;left: 35px;}
.row-cleaning .col-12-cleaning{float:left; width:100%;box-sizing: border-box; padding:0 7px; position:relative;}
.row-cleaning .col-12-cleaning input{width:100%; background:#f6f6f6; border:1px solid #e1e1e1; height:60px; box-shadow:inset 0 0 4px 1px #ebebeb;box-sizing: border-box; padding:0 10px;font-family: 'Open Sans'; font-size:12px; color:#777777;vertical-align:top;}

.cleaninBoxSection input.next{background:#0294dd url(../images/sbmtbg-blue.png) no-repeat; color:#fff;font-family: 'Open Sans'; font-weight:bold; width:120px; height:40px; position:relative; border:0;text-align: left; padding: 0 22px; font-size:18px;    align-items: normal;background-position:80px 13px;border-left: 5px solid #0274c4;/* float:right;*/ cursor:pointer;    box-shadow: 0 0; /*   float: left;*/}
.cleaninBoxSection input.next:hover{background:#222 url(../images/sbmtbg-blue.png) no-repeat;border-left: 5px solid #0274c4;background-position:80px 13px;}
span.chosshspan{    background: #1e87f0b8;
    padding: 4px 10px;
    width: 100%;
    margin-bottom: 30px;
    color: #fff;
       display: inline-block;
    font-family: 'Open Sans';
    border-left: 10px solid #0969ca;
    border-right: 10px solid #0969ca;}
h2.srvcBX{font-size:14px;font-family: 'Open Sans'; color:#026fc3; text-align:center; margin:9px 0 0; line-height: 20px;}
.chekBoxCL{padding:23px 15px 13px 15px; overflow:hidden;}
.chekBoxCL ul{ list-style-type:none; margin:0; padding:0;}
.chekBoxCL ul li{width:33%; float:left;}
.chekBoxCL ul li:nth-child(1){width:33%;}
.chekBoxCL ul li:nth-child(2){width:33%;}
.chekBoxCL ul li:nth-child(3){width:33%;}
.chekBoxCL ul li:nth-child(4){width:33%;}
.chekBoxCL ul li:nth-child(5){width:33% ;}
.chekBoxCL ul li:nth-child(6){width:33%;}
.chekBoxCL .checkBoxLabel {display: block;position: relative;padding-left:25px; font-weight:normal; line-height:19px;margin-bottom:20px;cursor: pointer;font-size:15px;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none; width:auto; float:left;font-family: 'Open Sans'; color:#000;}
.chekBoxCL input {position: absolute;opacity: 0;cursor: pointer; height:0;}
.chekBoxCL .checkmark {position: absolute;top: 0;left: 0;height:17px;width:17px;background:#f6f6f6; border:1px solid #5c6773;box-shadow:inset 0 0 4px 1px #ebebeb;}
.chekBoxCL .checkBoxLabel:hover input ~ .checkmark {background-color: #f6f6f6;}
.chekBoxCL .checkmark:after {content: "";position: absolute;display: none;}
.chekBoxCL .checkBoxLabel input:checked ~ .checkmark:after {display: block;}
.chekBoxCL .checkBoxLabel .checkmark:after {top:0px;left:0px;width:17px;height:17px;background:url(../images/checked-blue.png) no-repeat center center;}
.groupBX{display:flex;}
.groupBX input{text-align:center;flex:1 1 auto;width:1%;}
.groupBX a{display:flex;background:#f6f6f6; border:1px solid #e1e1e1; height:32px; box-shadow:inset 0 0 4px 1px #ebebeb; text-decoration:none; color:#777777; width:26px;}
.groupBX a:hover .fa{ color:#026fc3;}

.groupBX button{display:flex; background:#f6f6f6; border:1px solid #e1e1e1; height:34px; box-shadow:inset 0 0 4px 1px #ebebeb; text-decoration:none; color:#777777; width:26px;}
.groupBX button:hover .fa{color:#000;}

.groupBX .fa{font-size:12px; margin:auto; position:relative !important; top:0 !important; left:0 !important;}
.formBoxCleanig.step2 .row-cleaning{}
.formBoxCleanig.step2 .row-cleaning label{font-size: 14px;
    font-family: 'Open Sans';
    color: #777777;
    display: block;
    margin-bottom: 5px;
    font-weight: 600;}
.formBoxCleanig.step2 .row-cleaning h4{margin:0;font-size:14px;font-family: 'Open Sans'; color:#026fc3; background:#c2e3f1; border-left:5px solid #026fc3; padding:7px;    font-weight: bold;
    line-height: 20px;}
.rowm7{margin-left:-7px; margin-right:-7px;}
.formBoxCleanig.step2 .row-cleaning .col-6-cleaning:before{display:none;}
.formBoxCleanig.step2 .row-cleaning .col-6-cleaning.last:before{display:block;}
.selectbx{display:flex;}
.selectbx select{width:100%; background:#f6f6f6; border:1px solid #e1e1e1; height:34px; box-shadow:inset 0 0 4px 1px #ebebeb;box-sizing: border-box; padding:0 10px;font-family: 'Open Sans'; font-size:12px; color:#000;vertical-align:top;}

.tableBX-clean{overflow:auto; padding:10px 15px; border-collapse:0;}
.tableBX-clean th{ background:#f6f6f6;font-family: 'Open Sans'; font-size:15px; color:#000;border:1px solid #e1e1e1;box-sizing: border-box;}
.tableBX-clean td{font-family: 'Open Sans'; font-size:15px; color:#000;border:1px solid #e1e1e1;box-sizing: border-box;}
.editquote{display:block; text-align:right;}
.editquote a{font-family: 'Open Sans'; font-size:12px; background:#026fc3; text-decoration:none; color:#fff; padding:3px 5px; display:block; float:right;}

.tableBX-clean2{overflow:auto; padding:10px 15px; border-collapse:0;}
.tableBX-clean2 th{ background:#f6f6f6;font-family: 'Open Sans'; font-size:12px; color:#000;border:1px solid #e1e1e1;box-sizing: border-box;}
.tableBX-clean2 td{font-family: 'Open Sans'; font-size:15px; color:#000;border:1px solid #e1e1e1;box-sizing: border-box;}
.tableBX-clean2 a{font-family: 'Open Sans'; font-size:15px; color:#026fc3; text-decoration:none; font-weight:bold;}
.tableBX-clean2 a:hover{color:#222;}

.lastbtBOX{overflow:hidden; margin:auto;}
.lastbtBOX a.next:nth-child(1) input.next{ font-size:16px;margin-right:30px; background:#8e8e8e; border-left:5px solid #363636; color:#fff; float:left; width:150px; text-align:center; padding:5px;}
.lastbtBOX a.next:nth-child(2) input.next{font-size:16px; background:#026fc3; width:150px; text-align:center; border-left:0px solid #363636;  border-right:5px solid #0294dd; padding:5px;}
.lastbtBOX a.next:hover input.next{background:#222;}
a.next.fst{float:left; margin-right:20px; width:145px;}
a.next.scd{float:left; width:145px;}
a.back{font-family: 'Open Sans'; font-size:21px; color:#000; text-decoration:none; font-weight:bold; background:url(../images/sbmtbg2-blue.png) no-repeat center left; padding-left:26px;}
.thanksBX-massage{padding:0 25px; text-align:center;font-family: 'Open Sans'; color:#5D5D5D; font-size:18px;}
img.coplit{margin:auto; display:block; margin-top:30px;}
h3.cupon-pop{font-size: 25px; margin-bottom: 40px; color: #222;display: inline-block;text-align: center;padding: 10px 20px;border: 2px dashed #222;clear: both; font-weight: normal;}

.lastbtBOX a.next:nth-child(1){ font-size:16px;margin-right:30px; background:#8e8e8e; border-left:5px solid #363636; color:#fff; float:left; width:130px; text-align:center; padding:5px;font-family: 'Open Sans'; font-weight:bold; text-decoration:none; height:30px; line-height:30px;}
.lastbtBOX a.next:nth-child(2){font-size:16px; background:#026fc3; width:130px; text-align:center; border-left:0px solid #363636;  border-right:5px solid #0294dd; padding:5px;font-family: 'Open Sans'; font-weight:bold; text-decoration:none; color:#fff;height:30px; line-height:30px;}
.lastbtBOX a.next:hover{background:#222;}

/*==Start of Red==*/
.red{}
 .cleaninBoxSection h1.headerCleanBox{font-family: 'Segoe UI Symbol';font-weight: normal; font-size:21px; color:#fff; background:url(../images/headerbg-red.png) top left no-repeat; height:67px; margin-left:-13px; padding-top:15px; padding-left:25px; margin-bottom:0px;}
.cleaninBoxSection ul.steps li.activeStep{ background:url(../images/stepActive-red.png) no-repeat top; color:#fff;}
.cleaninBoxSection input.next{background:#1e87f0 url(../images/sbmtbg-blue.png) no-repeat;border-left: 0px solid #27588a;background-position:80px 13px;}
.cleaninBoxSection input.next:hover{background:#222 url(../images/sbmtbg-blue.png) no-repeat;border-left: 0px solid #9e1c01;background-position:80px 13px;}
.btncenterdiv{width: 100% !important;
    text-align: center;}
h2.srvcBX{    background: #1e87f0b8;
    color: #fff;
    padding: 15px 16px !important;
    border-left: 10px solid #0969ca;
    border-right: 10px solid #0969ca;
}
.chekBoxCL .checkBoxLabel .checkmark:after{background: url(../images/checked-red.png) no-repeat center center;}
.formBoxCleanig.step2 .row-cleaning h4{}
.formBoxCleanig.step2 .row-cleaning label{color:#000;}
.formBoxCleanig.step2 .row-cleaning h4{     color: #ffffff;
    background: #1e87f0b8;
    border-left: 5px solid #1e87f0;
    margin-bottom: 23px;
    border-left: 10px solid #0969ca;
    border-right: 10px solid #0969ca;
    font-family: 'Open Sans';
    font-weight: normal;
    font-size: 16px;}
.lastbtBOX a.next:nth-child(2){ background:#EA2305; border-right: 5px solid #9e1c01}
.lastbtBOX a.next:hover{background:#222;}
.editquote a{background:#EA2305;}
.tableBX-clean2 a{ color:#EA2305;}
/*==End of Red==*/
/*==Start of cyan==*/
.datedivmt{margin-top: 25px;}
.cyan{}
.cyan .cleaninBoxSection h1.headerCleanBox{font-family: 'Segoe UI Symbol';font-weight: normal; font-size:21px; color:#fff; background:url(../images/headerbg-cyan.png) top left no-repeat;     height: 81px;margin-left: 0;padding-top: 15px;    padding-left: 0;margin-bottom: 0px;text-align: center; background-size: 100%;}
.cyan .cleaninBoxSection ul.steps li.activeStep{ background:url(../images/stepActive-cyan.png) no-repeat top; color:#fff;}
.cyan .cleaninBoxSection input.next{background:#05ddd3 url(../images/sbmtbg-blue.png) no-repeat;border-left: 5px solid #019e7a;background-position:80px 13px;}
.cyan .cleaninBoxSection input.next:hover{background:#222 url(../images/sbmtbg-blue.png) no-repeat;border-left: 5px solid #019e7a;background-position:80px 13px;}
.cyan h2.srvcBX{color:#13a9a9;}
.cyan .chekBoxCL .checkBoxLabel .checkmark:after{background: url(../images/checked-cyan.png) no-repeat center center;}
.cyan .formBoxCleanig.step2 .row-cleaning label{color:#777777;}
.cyan .formBoxCleanig.step2 .row-cleaning h4{color:#04afa1; background:#cffdfa; border-left:5px solid #04afa1;}
.cyan .lastbtBOX a.next:nth-child(2){ background:#05ddd3; border-right: 5px solid #0e6d65}
.cyan .lastbtBOX a.next:hover{background:#222;}
.cyan .editquote a{background:#05ddd3;}
.cyan .tableBX-clean2 a{ color:#05ddd3;}
/*==End of cyan==*/

/*==Start of yellow==*/
.green{}
.green .cleaninBoxSection h1.headerCleanBox{font-family: 'Segoe UI Symbol';font-weight: normal; font-size:21px; color:#fff; background:url(../images/headerbg-green.png) top left no-repeat;    }
.green .cleaninBoxSection ul.steps li.activeStep{ background:url(../images/stepActive-green.png) no-repeat top; color:#fff;}
.green .cleaninBoxSection input.next{background:#9fd708 url(../images/sbmtbg-blue.png) no-repeat;border-left: 5px solid #6bab02;background-position:80px 13px;}
.green .cleaninBoxSection input.next:hover{background:#222 url(../images/sbmtbg-blue.png) no-repeat;border-left: 5px solid #6bab02;background-position:80px 13px;}
.green h2.srvcBX{color:#13a9a9;}
.green .chekBoxCL .checkBoxLabel .checkmark:after{background: url(../images/checked-green.png) no-repeat center center;}
.green .formBoxCleanig.step2 .row-cleaning label{color:#777777;}
.green .formBoxCleanig.step2 .row-cleaning h4{color: #539e03; background:#dcedb3;border-left: 5px solid #539e03;}
.green .lastbtBOX a.next:nth-child(2){ background:#9fd708; border-right: 5px solid #6bab02}
.green .lastbtBOX a.next:hover{background:#222;}
.green .editquote a{background:#6bab02;}
.green .tableBX-clean2 a{ color:#6bab02;}
/*==End of green==*/

/*==Start of yellow==*/
.yellow{}
.yellow .cleaninBoxSection h1.headerCleanBox{font-family: 'Segoe UI Symbol';font-weight: normal; font-size:21px; color:#222; background:url(../images/headerbg-yellow.png) top center no-repeat; text-align:center; padding-top:5px; margin-bottom:5px; margin-top:0px;}
.yellow .cleaninBoxSection ul.steps li.activeStep{ background:url(../images/stepActive-yellow.png) no-repeat top; color:#fff;}
.yellow .cleaninBoxSection input.next{background:#f6c606 url(../images/sbmtbg-blue.png) no-repeat;border-left: 5px solid #cda005;background-position:80px 13px;}
.yellow .cleaninBoxSection input.next:hover{background:#222 url(../images/sbmtbg-blue.png) no-repeat;border-left: 5px solid #cda005;background-position:80px 13px;}
.yellow h2.srvcBX{color:#222;}
.yellow .chekBoxCL .checkBoxLabel .checkmark:after{background: url(../images/checked-yellow.png) no-repeat center center;}
.yellow .formBoxCleanig.step2 .row-cleaning label{color:#343a40;}
.yellow .formBoxCleanig.step2 .row-cleaning h4{ color:#222;background: #fcf2c9;border-left: 5px solid #222;}
.yellow .lastbtBOX a.next:nth-child(2){ background:#cda005; border-right: 5px solid #6bab02;}
.yellow .lastbtBOX a.next:hover{background:#222; border-right: 5px solid #6bab02;}
.yellow .editquote a{background:#cda005;}
.yellow .tableBX-clean2 a{ color:#cda005;}
/*==End of yellow==*/


.disabledbut{pointer-events: none !important; background: #dddddd !important;}
.hiddendiv{ display:none !important;}
.cleaninBoxSection select{width:100% !important; background:#f6f6f6 !important; border:1px solid #e1e1e1 !important; height:34px !important; box-shadow:inset 0 0 4px 1px #ebebeb !important; box-sizing: border-box !important; padding:0 10px !important; font-family: 'Open Sans' !important; font-size:12px !important; color:#777777 !important;vertical-align:top !important; border-radius: 0 !important;}

.cleaninBoxSection textarea{width:100% !important; !important;; background:#f6f6f6 !important;; border:1px solid #e1e1e1 !important;; height:60px !important;; box-shadow:inset 0 0 4px 1px #ebebeb !important;; box-sizing: border-box !important;; padding:0 10px !important;;font-family: 'Open Sans' !important;; font-size:12px !important;; color:#777777 !important;; vertical-align:top !important;; padding:5px !important;; margin:0px !important; border-radius: 0 !important;}
.cleaninBoxSection select:focus{border:1px solid #0294dd !important; outline: none !important;;}
.row-cleaning .col-6-cleaning select{ padding-left:32px !important; margin:0px !important;}

.norecord{font-family: 'Open Sans'; text-align:center;}
iframe.step1ifr{    width: 100%;
    height: 100%;
    min-height: 427px;}
@media screen and (max-width:499px) {
    body.red{
    padding-left: 0px;
    padding-right: 0px;d
}/*
.datetimepicker-dropdown-top-left{left: 0px !important;}*/
iframe.step1ifr{    width: 100%;
    height: 100%;
    min-height: 427px;}
    .datetimein{width:60% !important;}
    .chekBoxCL {padding: 10px 5px 0;}
    .cleaninBoxSection{margin:10px;}
    .cleaninBoxSection img.gift{width:50px;}
    .cleaninBoxSection h1.headerCleanBox{background-size:100% 47px !important;}
    .cleaninBoxSection h1.headerCleanBox{font-size:12px; margin-left:-7px; height:40px; padding-top:0px; padding-left:0px;}
    .cleaninBoxSection h1.headerCleanBox span{font-size:17px;}
    .cleaninBoxSection ul.steps li{width:80px; background-size:100%;}
    .cleaninBoxSection ul.steps li.activeStep{width:80px; background-size:100% !important;}
    .cleaninBoxSection ul.steps li.successbg{width:80px; background-size:100% !important;}
    .cleaninBoxSection ul.steps{width:240px;}
    .row-cleaning{padding-top:0px;}
    .row-cleaning .col-6-cleaning{width:100% !important; margin-top:10px;}

.cleaninBoxSection input.next {
       background-position: 100px 12px !important;
  /*  width: 135px !important;*/
}
    .row-cleaning .col-12-cleaning{margin-top:10px;}
    input.next{margin-top:10px;}
    .chekBoxCL ul li{width:50% !important;padding-left: 0px !important;}
    .row-cleaning .col-3-cleaning{width:50%;}
    .formBoxCleanig.step2 .row-cleaning h4{margin-top:5px;}
    .col-9-cleaning.lastbtBOX{width:212px;}
    input.next{font-size:16px;}
    .lastbtBOX input.next:nth-child(1){font-size:13px; width:100px; margin:0;}
    .lastbtBOX input.next:nth-child(2){font-size:13px; width:100px; margin:0;}
    a.back{float:left; margin-top:16px;}
    .lastbtBOX a.next:nth-child(1){width:80px; margin-right:8px; font-size:13px;}
    .lastbtBOX a.next:nth-child(2){width:80px; font-size:13px;}
    body.blue{margin: 0;}
    .row-cleaning{padding: 0 5px;}
    .cleaningtopin {
     margin: 0 0px !important;}
     .mob.divstep2.row-cleaning {padding: 0 5px !important;}
    .row-cleaning .col-3-cleaning.flt-left-clg {
    width: 50%;}
     .row-cleaning.cleaningtopin .col-6-cleaning {
    padding: 0 0px !important;}
    .col-1-cleaning.flt-right-clg{float: left; margin-top: 15px; margin-left: 10px;}
    .col-1-cleaning.flt-right-clg img{width: 25px;}
    #sld2{width: auto !important;}
    #sld2 p{font-size: 16px !important;}
    .formBoxCleanig.step2 .row-cleaning label{display: block; font-size: 11px; margin-top: 5px;}
    .col-6-cleaning.flt-left-clg{width: 50%;}
    a.back{background-size: 12px; font-size: 14px; padding-left: 15px;}
    .cleaninBoxSection input.next{font-size: 16px;}
    .formBoxCleanig.step2 .row-cleaning h4{font-size: 13px;}
    div#ajax-loader-step2{position: absolute; bottom:36px;left:50px;}
    .cleaninBoxSection{margin:0;}
    .tableBX-clean{ padding: 10px 5px; }
    .tableBX-clean2{ padding: 10px 5px; }
    #allsteps{ margin-top:5px;}
    
    .green .cleaninBoxSection h1.headerCleanBox{     font-size: 12px;
    margin-left: -7px;
    height: 40px;
    padding-top: 0px;
    padding-left: 0px; margin-top:3px;}
    .formBoxCleanig{ margin-bottom:0px;}
    form#form-compare{ margin:0 0 10px;}
    form#form-compare-step-2{ margin:0 0 10px;}
    h2.srvcBX{ line-height:0px;}
    .cleaninBoxSection h1.headerCleanBox{ margin-top:5px;}
    .red .cleaninBoxSection h1.headerCleanBox{     font-size: 12px;
    margin-left: -7px;
    height: 40px;
    padding-top: 0px;
    padding-left: 0px; margin-top:3px;}
    
    .cyan .cleaninBoxSection h1.headerCleanBox{
        font-size: 12px;
        margin-left: 0;
        height: 46px;
        padding-top: 0px;
        padding-left: 0px;
        margin-top: 3px;
    }
    .yellow .cleaninBoxSection h1.headerCleanBox{
        font-size: 12px;
        margin-left: 0;
        height: 46px;
        padding-top: 0px;
        padding-left: 0px;
        margin-top: 3px;
        margin-bottom: 0;   
    }
}

#form_datetime input{ padding-left:10px !important;}
#jd input{width: auto;}
#jd .fa{position: inherit;    top: inherit;    left: inherit;    color: #909090;}
.input-append .add-on, .input-prepend .add-on{padding: 6px 5px !important;}
@media screen and (max-width:766px) {
    .form-check-label.labelcss {
    font-size: 13px;}
    .col-md-12.paybtndiv{max-width: 100% !important}
    h2.srvcBX {
    font-size: 1rem !important;
}
.row-cleaning .col-6-cleaning input {
    font-size: 12px;
    }
.chekBoxCL .checkBoxLabel {
    font-size: 12px;
    }

}
.lastbtBOX.mob_lastbtBOX{padding: 0px;text-align: center;}
.editquote {
    margin-top: 1px !important;
}
.datetimepicker.datetimepicker-dropdown-top-left.dropdown-menu{margin-top: 20px !important; }
.col-md-12.paybtndiv{max-width: 50% !important}
#DivAmount {
    padding: 0px;}
    }
.cleaninBoxSection textarea{
    box-shadow: inset 0 0 0px 0px #ebebeb !important;
}
.row-cleaning .col-6-cleaning input{
    box-shadow: inset 0 0 0px 0px #ebebeb !important;
}
.groupBX button{
    box-shadow: inset 0 0 0px 0px #ebebeb !important;
}
.cleaninBoxSection .inputnew {
    box-shadow: inset 0 0 0px 0px #ebebeb !important;
    background: #f6f6f600 !important;
}
.chekBoxCL .checkmark {
    box-shadow: inset 0 0 0px 0px #ebebeb !important;
        background: #f6f6f600 !important}
}
.radioicon{position: absolute;}
.form-check {
    position: relative;
}
.row-cleaning.cleaningtopin .col-6-cleaning input {
box-shadow: inset 0 0 0px 0px #ebebeb;}
.cleaningtopin {
       margin: 0 -7px;
}
/* .form_datetime{padding-left: 7px !important;}
.row-cleaning .col-6-cleaning {
padding: 0 0px !important;} */

.cleaninBoxSection {
border: none !Important;}
#DivPayIDDesc{background: #f4f4f4 !important;}
#DivBankTransferDesc{background: #f4f4f4 !important;}
#BankTransferPay{border: none !Important;box-shadow: inset 0 0 0px 0px #ebebeb !important;}
#BankTransferPay{border: none !Important;box-shadow: inset 0 0 0px 0px #ebebeb !important;}
.Priceradio{margin: -8px 5px 0 0px !Important;border: none !Important;box-shadow: inset 0 0 0px 0px #ebebeb !important;}
#sqlPrice{display: inline-block;padding-left: 10px;}
.form-check-input.radio_right.rightsidebtn {
    float: right;
    /* position: relative; */
    width: 2%;
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: right;
    right: 0;
    box-shadow: inset 0 0 0px 0px #ebebeb !important;
    border: none !important;
}
#Screenshot{padding-left:0px;}
input#paybank {
    height:auto !important;
}
#d_paybank {
    /* display: inline-flex; */
}
#DivAmount{    padding: 15px;
    margin: 0;}
#d_banktransferpay {
    display: inline-flex;
}
#d_amount{ display: inline-flex;}
#d_amount label{ display: inline-flex;}
#d_paybank label input {
    height:auto !important
}
#d_banktransferpay label input {
    height:auto !important
}
#Screenshot {
    border: none !important;
    box-shadow: none !important;
}
.row-cleaning .col-6-cleaning#d_screenshot:before {
    display:none !important
}

.cleaninBoxSection input.next {
    background-position: 135px 12px ;
     width: 132px;
    font-weight: 600;
    border-radius: 5px;
    background-image: none;
}
.cleaninBoxSection input.mob_s3_btn.next:hover {
    /*background-position: 135px 12px;
    width: 132px;*/
    background-image: none;
}

.flt-right-clg.hiddendiv {
    text-align: center !important;
    float: inherit !important;
}
.cleaninBoxSection ul.steps {
    /* width: 385px; */
}
.cleaninBoxSection {
    max-width: 1050px !important;}
.row-cleaning .col-6-cleaning {
    width: 50%;}
h2.srvcBX {
    font-size: 1.5rem;    padding: 5px;font-weight: normal;margin: 30px 0;
}
.cleaninBoxSection select {
        background: #f6f6f600 !important;
    box-shadow: inset 0 0 0px 0px #ebebeb !important;}
    .form-check-input.radio_right {float: right;position: relative;width: 5%;margin: 0;position: absolute;top: 50%;-ms-transform: translateY(-50%);transform: translateY(-50%);}
.form-check-label.labelcss {padding-left: 10%;width: 95%;font-size: 15px;}
.form-check {padding: 10px 0px;border-bottom: 1px solid #ccc;}
span.icon_bg {position: absolute;top: 40%;-ms-transform: translateY(-50%);transform: translateY(-20%);}
.fa-university.ico_bg:before {background: #eff3f9;padding: 6px 6px 7px 7px;height: 23px;width: 23px;border-radius: 50%; vertical-align: super;}
.form-check.mob_view p {margin-bottom: 0rem;font-size: 15px;}
h1.pay_heading {border-bottom: 1px solid #ccc;padding-bottom: 30px;margin-bottom: 0;font-size: 24px;color: #013775;}
.mob.divstep2.row-cleaning {
        padding: 0 15px;
    padding-top: 0px  !important;
}
#quote-form2 {
    margin-bottom: 0px !important;
}
.datetimepicker{font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14px !important}
.datetimepicker table tr td.disabled {color:#F00 !important;<?php /*?> background-image:url(quoteform/images/delete-icon.png);<?php */?>}
.datetimepicker table tr td.active {color:#fff !important;}
.datetimepicker table tr td.day {color:#008000;<?php /*?> background-image:url(quoteform/images/delete-icon.png);<?php */?>}
.datetimepicker table.table-condensed tr td fieldset span.disabled {color:#F00 !important; background:none !important;}
.datetimepicker table.table-condensed tr td fieldset span.hour {color:#008000;}
.datetimepicker table.table-condensed tr td fieldset span.active {color:#fff;}
.datetimepicker td, .datetimepicker th {
    text-align: center;
    width: 20px;
    height: 20px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 0;
}
.row-cleaning #jd .col-6-cleaning {padding: 0 7px !important;}
.row-cleaning .col4{width: 33.3% !important;}
